tvg(iris2model.iris_cal)
aux2 = iris2model.iris_cal[*,*,335]
mask=aux2*0 & mask[where(aux2 gt 3e-6 and aux2 lt 7e-6)] =1
sel = tvg(mask)
dim = size(mask)
mask2 = fltarr(dim[1], dim[2], 2)
mask2[*,*,0] = mask
mask2[*,*,1] = mask
mask2[118:*,*,0]=0
mask2[0::118:*,*,0]=0
save, mask, file='mask_plage.sav'

mask[*,0:600]=0



